<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<application title="Angry Birds Rio" id="{BE60CFA4-8BE3-42C3-B8D1-FDC34A99A838}" name="Angry Birds Rio" companyName="Rovio Entertainment Ltd." description="Play Angry Birds Rio.">
  <entrypoint id="{C8149386-1D4A-4881-9611-92F8877116B4}" run="D:\ab\AngryBirdsRioInstaller_1.8.0\AngryBirdsRio-MCE.lnk" title="Angry Birds Rio" description="Play Angry Birds Rio." imageUrl="D:\ab\AngryBirdsRioInstaller_1.8.0\AngryBirdsRio-MCE.png">
    <category category="More Programs"/>
    <capabilitiesRequired audio="true" intensiveRendering="true"/>
  </entrypoint>
</application>
